/*     287935 : 타이틀 텍스트      */
.title__287935__ {font-size:0}
.title__287935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__287935__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__287935__.style_top p {padding-top:10px}
.title__287935__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__287935__.style_right p {padding-right:14px}
.title__287935__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__287935__.style_bottom p {padding-bottom:12px}
.title__287935__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__287935__.style_left p {padding-left:14px}
.title__287935__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__287935__.style_circle1 p {padding-left:18px}
.title__287935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__287935__.style_circle2 p {padding-left:18px}
.title__287935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__287935__ p {font-size:24px}
	.title__287935__.style_top p:before {width:24px}
	.title__287935__.style_right p:before {height:24px}
	.title__287935__.style_bottom p:before {width:24px}
	.title__287935__.style_left p:before {height:24px}
}

/*     287945 : 이미지      */
.img__287945__ {max-width:100%}
.img__287945__ * {box-sizing:border-box}
.img__287945__ a {display:block;vertical-align:top}
.img__287945__ img {width:1920px;vertical-align:top}

/*     287955 : 이미지      */
.img__287955__ {max-width:100%}
.img__287955__ * {box-sizing:border-box}
.img__287955__ a {display:block;vertical-align:top}
.img__287955__ img {width:1920px;vertical-align:top}

/*     287965 : 이미지      */
.img__287965__ {max-width:100%}
.img__287965__ * {box-sizing:border-box}
.img__287965__ a {display:block;vertical-align:top}
.img__287965__ img {width:1920px;vertical-align:top}

/*     288765 : 이미지      */
.img__288765__ {max-width:100%}
.img__288765__ * {box-sizing:border-box}
.img__288765__ a {display:block;vertical-align:top}
.img__288765__ img {width:1920px;vertical-align:top}

/*     288755 : 이미지      */
.img__288755__ {max-width:100%}
.img__288755__ * {box-sizing:border-box}
.img__288755__ a {display:block;vertical-align:top}
.img__288755__ img {width:1920px;vertical-align:top}

/*     288745 : 이미지      */
.img__288745__ {max-width:100%}
.img__288745__ * {box-sizing:border-box}
.img__288745__ a {display:block;vertical-align:top}
.img__288745__ img {width:1920px;vertical-align:top}

/*     288735 : 이미지      */
.img__288735__ {max-width:100%}
.img__288735__ * {box-sizing:border-box}
.img__288735__ a {display:block;vertical-align:top}
.img__288735__ img {width:1920px;vertical-align:top}

/*     288725 : 이미지      */
.img__288725__ {max-width:100%}
.img__288725__ * {box-sizing:border-box}
.img__288725__ a {display:block;vertical-align:top}
.img__288725__ img {width:1920px;vertical-align:top}

/*     288715 : 이미지      */
.img__288715__ {max-width:100%}
.img__288715__ * {box-sizing:border-box}
.img__288715__ a {display:block;vertical-align:top}
.img__288715__ img {width:1920px;vertical-align:top}

/*     287975 : 이미지      */
.img__287975__ {max-width:100%}
.img__287975__ * {box-sizing:border-box}
.img__287975__ a {display:block;vertical-align:top}
.img__287975__ img {width:1920px;vertical-align:top}

